Query parameters
-
extra information of each profile on the list
-
maximum count of the profile list
-
skip that many profiles before beginning to return
PUT
/profiles/{profile_id}/optionlists/{optionlist_id}/options
curl \
--request PUT 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/optionlists/{optionlist_id}/options' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"id": 268623883,
"sort_order": 0
},
{
"id": 268623886,
"sort_order": 1
},
{
"id": 268623880,
"sort_order": 2
}
]'
Request examples
Example1
[
{
"id": 268623883,
"sort_order": 0
},
{
"id": 268623886,
"sort_order": 1
},
{
"id": 268623880,
"sort_order": 2
}
]
{
"condition_value": ""
}
Response examples (200)
[
{
"id": 268623883
},
{
"id": 268623886
},
{
"id": 268623880
}
]